html, body {
    text-align: left;
    font-family: sans-serif;
    color: #111;
    background-color: #49443b;
    background: url(../imgres/bg.jpg) no-repeat center bottom fixed;
    background-size: cover;
    padding:0px;
    margin:0px;
    height:100%;
}

main {
    min-width:100%;
    min-height:100%;
}

.maincontainer {

}

.main-wrapper {
    width:90%;
    max-width:90%;
    height:100%;
    border:0px;
    border-spacing:0px;
    border-collapse: collapse;
    padding:10px 15px;
    margin: 0 auto;
}

.content {
    text-align: left;
    background: #c1bd7d;
    height: 100%;
}

section.content {
    margin-top:10%;
    margin-left:0px;
    width:100%;
    /*
    table-layout: fixed;
    */
    min-height:100%;
    border:0px;
    border-spacing:0px;
    border-collapse: collapse;
    padding:0px;
    background-repeat: repeat-x;
    background-position: center top;
    background-color: rgba(235,235,235,1);
    float:left;
}

aside.right {
    background-color: rgba(235,235,235,1);
    background-image: url(../imgres/layout_day/topbar.png);
    background-repeat: repeat-x;
    background-position: center top;
    margin-top:10px;
    margin-right:10px;
    float:right;
    /*
    min-width:200px;
    width:15%;
    */
}

footer {
    clear:both;
    background-color:#000;
    padding: 2px;
}

/*--------------------------------------------------*/

/* DAY */
table.visible, th.visible, td.visible {
    border: 1px solid #FFF;
    padding: 3px;
}

tr.visible:nth-child(odd) {
    background-color:#CCC;
}

tr.visible:nth-child(even) {
    background-color:#FFF;
}

tr.visible:hover {
    background-color:#AAA;
}

a {
text-decoration: none;
color: #585326; /*#5f581f*/
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

a:hover {
    color: #3a382a;
    text-shadow: #ae9628 0px 0px 16px;
    transition: color 0.5s;
}


footer a {
    color: #8C827D;
    transition: color 0.5s;
}

footer a:hover {
    color: #585326;
    text-shadow: #c5bf97 0px 0px 16px;
    transition: color 0.5s;
}

a:active {
    color: #b47700;
    text-shadow: #ae9628 0px 0px 16px;
    transition: color 0.5s;
}

a[href^="http"]:after {
    content: "";
    display: inline-block;
    background: url("../imgres/layout_day/extlink-d.png") no-repeat top right;
    width: 15px;
    height: 10px;
}

footer a[href^="http"]:after {
    content: "";
    display: inline-block;
    background: url("../imgres/layout_night/extlink-n.png") no-repeat top right;
    width: 15px;
    height: 10px;
}

a[href^="mailto"]:after {
    content: "";
    display: inline-block;
    background: url("../imgres/layout_day/maillink-d.png") no-repeat top right;
    width: 15px;
    height: 10px;
}

section.content hr, section.content img[style^="float:right"] {
    /* Use default */
    margin-right:10px;
}

.navbox {
    margin: 20px;
    width: 280px;
    position: relative;
}

.navbox:hover {
    box-shadow: 10px 10px 5px #888;
    transition:.1s;
}


.navbox img {
    display: block;
}

.navbox span {
    background-color: hsla(0, 0%, 100%, 0.6);
    position: absolute;
    bottom: 0px;
    width: 100%;
    line-height: 1.5em;
    text-align: center;
}

input, textarea {
    background-color: #FFF;
    border: 1px;
    border-style: solid;
    border-color: #000;
}

input[type="button"]:hover, input[type="submit"]:hover {
    border-color: #7a7446;
}

#gallery_01 img {
    margin-top:3px;
}

.contentright {
    /*
    Ausgelagert auf aside.right
    background-image: url(../imgres/layout_night/tmid2.png);
    margin-top:0px;
    float:right;
    width:15%;
    */
}

.topper {
    width:100%;
    background-image: url(../imgres/layout_night/tmid2.png);
    vertical-align: middle;
    margin-top:auto;
    margin-bottom:auto;
}

.newsbox {
    width: 20%;
    min-width: 200px;
    float:right;
    margin: -57px 0% 5% 5%;
    padding: 1em;
    background-color: rgba(235,235,235,1);
}

.w3-allerta {
  font-family: "Allerta Stencil", Sans-serif;
  font-style: italic;
}

.newsbox hr {
    width: 100%;
}

.chl {
    margin-right:-30px;
    background-color:#AAA;
    padding: 5px;
}

@keyframes fadein {
    from {opacity:0;}
    to {opacity:1;}
}

/*--------------------------------------------------*/

img {
    max-width: 100%;
    height: auto;
}

h1
{
margin-top: 10px;
font-size: 20px;
}

h2
{
margin-top: 15px;
margin-bottom: 5px;
font-size: 18px;
}

h3
{
margin-top: 15px;
margin-bottom: 5px;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
}

h4
{
float:right;
text-align: right;
margin: 5px;
font-size: 12px;
}

.bold {
font-weight:bold;
font-style:normal;
text-decoration:none;
}

.italic {
font-weight:normal;
font-style:italic;
text-decoration:none;
}

.underline {
font-weight:normal;
font-style:normal;
text-decoration:underline;
}

.bolditalic {
font-weight:bold;
font-style:italic;
text-decoration:none;
}

.boldunderline {
font-weight:normal;
font-style:normal;
text-decoration:underline;
}

.italicunderline {
font-weight:normal;
font-style:italic;
text-decoration:underline;
}

.bolditalicunderline {
font-weight:bold;
font-style:italic;
text-decoration:underline;
}

main  p {
margin-right: 3%;
}

main li {
margin-right: 3%;
}

.logoarea {
    margin-left: 10px;
    background-image: url(../imgres/c-logo.png);
    background-position: left;
    background-repeat: no-repeat;
    width: 30%;
    z-index: 9999;
    position: absolute;
}

.menulink
{
display:block;
text-shadow: #FFF 0px 0px 0px;
}

.menulink:hover
{
display:block;
text-shadow: #FFF 0px 0px 0px;
}

th
{
color: #FFF;
background-color: #000000;
text-align:center;
}

.foot:hover
{
color: #c4c1ac;
text-shadow: #c5bf97 0px 0px 16px;
transition: color 0.5s;
}

/*
img.thumb {

}
*/

img.big {
height: auto;
max-width: 100%;
max-height: 100%;
display:block;
}

.side
{
width:15%;
}

.side2
{
width:0.5%;
}


footer
{
color:#FFF;
width:100%;
background-color:#000;
vertical-align: middle;
margin-top:auto;
margin-bottom:auto;
}

.intable
{
vertical-align:middle;
}

.overview-table td {
	padding: 0.2rem;
}

@keyframes fadein
{
from {opacity:0;}
to {opacity:1;}
}

/*------Fancybox------*/

.fancybox-thumbs img {
	margin: 0.1rem;
}

/*------Nav------*/

@font-face {
    font-family: icon-font;
    src: url(../inc/layout/fonts/icon-font.eot);
    src: url(../inc/layout/fonts/icon-font.eot?#iefix) format('eot'), url(../inc/layout/fonts/icon-font.woff) format('woff'), url(../fonts/icon-font.ttf) format('truetype'), url(../inc/layout/fonts/icon-font.svg#icon-font) format('svg')
}
.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,
.nav .nav-submenu>a:after,
.nav-button:before,
.nav-close:before,
.nav>ul>.nav-submenu>a:after,
header h1:before {
    font-family: icon-font;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: top
}
.icon-desktop:before {
    content: "\E001"
}
.icon-menu-close:before {
    content: "\E002"
}
.icon-menu:before {
    content: "\E003"
}
.icon-mobile:before {
    content: "\E004"
}
.icon-submenu-down:before {
    content: "\E005"
}
.icon-submenu-right:before {
    content: "\E006"
}
.icon-world:before {
    content: "\E007"
}
body {
    padding-top: 4.4rem
}
header {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 901;
    line-height: 4.4rem;
    background: #26201C;
    color: #A69A94
}
header h1 {
    margin: 0;
    font-size: 1.7rem;
    line-height: 4.4rem
}
header h1:before {
    content: "\E004";
    margin-right: 8px
}
.nav-button,
.nav-close {
    position: fixed;
    top: 0;
    width: 2.4rem;
    height: 4.4rem;
    overflow: hidden;
    z-index: 902;
    cursor: pointer;
    text-decoration: none;
    line-height: 4.4rem;
    background: #26201C;
    color: #A69A94
}
.nav-button:before,
.nav-close:before {
    display: block;
    text-align: left
}
.nav-button {
    display: block;
    right: 1rem;
    font-size: 1.7rem
}
.nav-button:before {
    text-align:center;
    content: "\E003"
}
.nav-close {
    display: none;
    right: 4rem;
    font-size: 1.9rem
}
.nav-close:before {
    content: "\E002"
}
.nav {
    padding-top: 4.4rem;
    line-height: 4.4rem;
    background: #26201C;
    color: #A69A94
}
.nav ul {
    border-radius: 0;
    background: #26201C;
}
.nav ul ul {
    background: #2f2722;
}
.nav ul ul ul {
    background: #382f29
}
.nav ul ul ul ul {
    background: #40362f
}
.nav ul ul ul ul ul {
    background: #493e36
}
.nav li {
    border-top: 1px solid #59544F;
    cursor: pointer;
}
.nav li.nav-active>a,
.nav li:hover>a {
    color: #923600;
    background: #2E2722
}
.nav .nav-submenu>ul {
    margin-left: 10px
}
.nav .nav-submenu>a {
    padding-right: 30px!important
}
.nav a,
.nav a:active,
.nav a:hover,
.nav a:visited {
    border-radius: 0;
    padding: 0 15px 1px;
    color: #8C827D;
    text-decoration: none
}
.nav .nav-submenu>a:after {
    position: absolute;
    display: block;
    right: 10px;
    top: 1px;
    content: "\E005"
}
@media only screen and (min-width: 960px) {
    body {
        padding: 0!important
    }
    header h1:before {
        content: "\E001"
    }
    .nav-button {
        display: none
    }
    .nav {
        padding: 0!important
    }
    .nav>ul>li {
        border-top: none
    }
    .nav li>ul {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, .75)
    }
    .nav ul ul {
        text-align: left;
        width:15rem;
    }
	.nav ul ul img {
		margin-right:0.5rem;
	}
    .nav ul ul ul {
        border-radius: 0
    }
    .nav ul ul ul li:first-child {
        border-top: none
    }
    .nav .nav-left>ul {
        border-radius: 0
    }
    .nav .nav-submenu li {
        min-width: 110px
    }
    .nav .nav-submenu>ul {
        margin: 0
    }
    .nav>ul>.nav-submenu>a:after {
        content: "\E005"
    }
    .nav .nav-submenu>a:after {
        content: "\E006"
    }
}

@media only screen and (max-width: 960px) {
	.logoarea {
		margin-left: 0;
		background-color: rgba(15,15,15,1);
		background-image: url(../imgres/c-logo.png);
		background-position: 10px;
		background-repeat: no-repeat;
		width: 100%;
		z-index: 1;
		position: absolute;
	}
}